/* HERO CONTAINER */
.hero {
    background: red;
    border-radius: 20px;
    color: white;
    height: 548px;
    position: relative;
}
.bg-wwise-blue {
    background: #325CAA;
}
/* TITLE */

.hero-title {
    font-size: 64px;
    color: #171F7B;
    font-weight: 900;
}

.left {
    width: 40%;
    height: 100%;
}

.right {
    /* background-color: red; */
    width: 60%;
    height: 100%;
    position: relative;
}

.laptop-image {
    position: absolute;
    bottom: 0;
    left: 0;
}

.illustration {
    position: absolute;
    bottom: 100px;
    right: 20px;
}

.laptopSketch {
    position: absolute;
    bottom: 100px;
    right: 50px;
}

.hero-arrow {
    position: absolute;
    bottom: 55%;
    left: 25%;
    z-index: 1;
}
